import request from '@/utils/request'

// 查询播主申请管理列表
export function listAnchorApply(query) {
  return request({
    url: '/cai/anchorApply/list',
    method: 'get',
    params: query
  })
}

// 查询播主申请管理详细
export function getAnchorApply(id) {
  return request({
    url: '/cai/anchorApply/' + id,
    method: 'get'
  })
}

export function auditAnchorSuccess(data) {
  return request({
    url: '/cai/anchorApply/auditAnchorSuccess',
    method: 'post',
    data: data
  })
}

export function auditAnchorFail(data) {
  return request({
    url: '/cai/anchorApply/auditAnchorFail',
    method: 'post',
    data: data
  })
}


// 删除播主申请管理
export function delAnchorApply(id) {
  return request({
    url: '/cai/anchorApply/' + id,
    method: 'delete'
  })
}
